### Method

# Clutter Actor get_layout_manager

#### Declaration [src]

    ClutterLayoutManager*
    clutter_actor_get_layout_manager (
      ClutterActor* self
    )

#### Description [src]

Retrieves the `ClutterLayoutManager` used by `self`.

Gets property | `Clutter.Actor:layout-manager`

#### Return value

Type: `ClutterLayoutManager`

A pointer to the `ClutterLayoutManager`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.